/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/


/* Desktop First Design */

/* Larger Devices, Wider Screens */
@media only screen and (min-width : 1700px) {
	
}

@media (min-width : 1500px) and (max-width: 1700px) {
	
}

@media only screen and (min-width : 1367px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {
	/* about */
	.about-highlight-cover .mark-eclipse{
		width: 140px;
		height: 140px;
		transform: translate(-3%,23%);
	}
}

@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width : 1024px) {
	
}

@media only screen and (max-width : 1024px) {


}
@media only screen and (max-width : 992px) {

}

/* Start mobile responsive */
@media only screen and (max-width : 991px) {
	.mitra-list ul{
		grid-template-columns: repeat(4, 1fr);
	}
	.menupage-sticky-box{
		display: none;
		visibility: hidden;
	}
	/* 	about */
	.about-thegoal-list{
		flex-wrap: wrap;
		margin: 0;
		padding: 0;
	}
	.about-thegoal-list li{
		width: 48%;
		flex: none;
	}
	/* 	news */
	.section-newslanding-news{
		padding: 4rem 0 2rem;
	}
	/* 	card agenda */
	.card-agenda-desc-text h4,
	.card-agenda-desc-text h4 a{
		font-size: 16px;
		font-weight: 500;
	}
	/* card for	search */
	.searching-category{
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
	}
	/* 	kontak */
	.card-resin{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		width: 75%;
		margin: 0 auto;
	}
	.card-resin-desc{
		padding: 0 20px 10px 20px;
	}
	.card-resin-caption{
		padding: 25px 20px 20px 20px;
		border-radius: 0 0 20px 20px;
		-webkit-border-radius: 0 0 20px 20px;
		-moz-border-radius: 0 0 20px 20px;
	}
	.card-resin-desc h2,
	.card-resin-desc h3{
		font-size: 18px;
	}
	.card-resin-desc p{
		font-size: 14px;
	}
	/* 	business detail */
	.business-article-sustainable-list ul{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		flex-wrap: wrap;
	}
	.business-article-sustainable-list img{
		height: 60px;
	}
	.section-about-chain{
		background-position: bottom center;
		background-size: 100% 35%;
	}

}

/* Small Devices, Desktops */
@media only screen and (max-width : 812px) {
	.card-themember-box .card-themember{
		min-height: 160px;
	}
	.card-themember-box.variant-2 .card-themember{
		min-height: 150px;
	}
}

@media only screen and (max-width : 768px) {
	.mitra-list ul{
		grid-template-columns: repeat(3, 1fr);
	}
	/* 	about */
	.about-thegoal-list-box{
		margin: 20px 0 20px;
	}
	.about-thegoal-list{
		flex-direction: column;
	}
	.about-thegoal-list li{
		width: 100%;
	}
	.card-thegoal{
		min-height: 120px;
	}
	.card-thegoal-desc h4{
		font-size: 16px;
	}
	.card-thegoal-desc p{
		font-size: 14px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {
	/* 	article */
	.acticle-event-info-box{
		margin: 0px 0 40px;
	}
	/* 	busines landing */
	.section-businesslanding-book{
		background-position: center top;
		background-size: 200% auto;
	}
	.card-book.variant-highlight {
		flex-direction: column;
	}
	.card-book.variant-highlight .card-book-img{
		width: 100%;
	}
	.card-book.variant-highlight .card-book-desc{
		width: 100%;
		flex: unset;
	}
	/* 	dashboard - profile */
	.profiledashset-document-list{
		grid-template-columns: auto;
	}
	.card-resin{
		width: 100%;
	}
	.membership-form-intro h3{
		font-size: 24px;
	}
}

@media only screen and (max-width : 640px) {
	
	/* 	news landing slider */
	.agendalight-slider-box .card-agenda{
		width: 100%;
	}
}

@media only screen and (max-width : 575px) {
	/* 	home */
	.partner-logo-list.variant-grid{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		flex-wrap: wrap;
		column-gap: 10px;
		row-gap: 15px;
	}
	/* 	article */
	.article-title h1, 
	.article-title h2{
		font-size: 26px;
	}
	.article-title h3{
		font-size: 20px;
	}
	.stepper-checkout-list{
		justify-content: center;
	}
	.stepper-checkout-list .stepper-line{
		width: 40px;
		margin: 0;
	}
	.section-about-chain{
		background-size: 100% 22%;
	}
}

@media only screen and (max-width : 480px) {	
	.card-themember-box .card-themember{
		min-height: 100px;
	}
	.card-themember-box.variant-2 .card-themember{
		min-height: 95px;
	}
	.partner-logo-list.variant-moon-small .partner-logo-item-img{
		width: 70px;
		height: 40px;
	}
	.card-book.variant-highlight .card-book-desc p{
		font-size: 13px;
	}
	.card-book-desc{
		padding: 10px;
	}
	.card-book-desc h4{
		font-size: 13px;
	}

}

@media only screen and (max-width : 375px) {

}

@media only screen and (max-width : 360px) {

}

@media only screen and (max-width : 320px) {
	
}